<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<plist version="1.0">
  <dict>
    <key>CFBundleName</key>
    <string>JabRef</string>
    <key>CFBundleShortVersionString</key>
    <string>2.10</string>
    <key>CFBundleGetInfoString</key>
    <string>2.10</string>
    <key>CFBundleAllowMixedLocalizations</key>
    <string>false</string>
    <key>CFBundleInfoDictionaryVersion</key>
    <string>6.0</string>
    <key>CFBundleExecutable</key>
    <string>JavaApplicationStub</string>
    <key>CFBundleDevelopmentRegion</key>
    <string>English</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleSignature</key>
    <string>JABr</string>
    <key>CFBundleIconFile</key>
    <string>JabRef-Logo.icns</string>
    <key>NSPrincipalClass</key>
    <string>NSApplication</string>
    <key>CFBundleDocumentTypes</key>
    <array>
      <dict>
        <key>CFBundleTypeName</key>
        <string>BibTeX file</string>
        <key>CFBundleTypeRole</key>
        <string>Editor</string>
        <key>CFBundleTypeIconFile</key>
        <string>JabRef-Logo.icns</string>
        <key>CFBundleTypeExtensions</key>
        <array>
          <string>bib</string>
        </array>
      </dict>
    </array>
    <key>Java</key>
    <dict>
      <key>MainClass</key>
      <string>net.sf.jabref.JabRef</string>
      <key>JVMVersion</key>
      <string>1.6+</string>
      <key>ClassPath</key>
      <array>
        <string>$JAVAROOT/JabRef-2.10.jar</string>
      </array>
      <key>VMOptions</key>
      <string>-Xms128m -Xmx512m</string>
    </dict>
  </dict>
</plist>
